classification
Title: compile python using MinGW
Type: enhancement Stage:
Components: Build Versions: Python 3.2
process
Status: closed Resolution: duplicate
Dependencies: Superseder: Add support for mingw
View: 6335
Assigned To: Nosy List: BreamoreBoy, xuecan
Priority: normal Keywords:

Created on 2008-07-28 07:46 by xuecan, last changed 2010-08-08 14:27 by skrah. This issue is now closed.

Messages (2)
msg70338 - (view) Author: Xue Can (xuecan) Date: 2008-07-28 07:46
I hope the official source release can add support for MinGW
to compile python under Win32 platform. And layout built files
like python in Unix-like paltforms.
msg113252 - (view) Author: Mark Lawrence (BreamoreBoy) * Date: 2010-08-08 12:34
This has just been raised on python-dev, see :-
http://mail.python.org/pipermail/python-dev/2010-August/102913.html
History
Date User Action Args
2010-08-08 14:27:42skrahsetstatus: open -> closed
resolution: duplicate
superseder: Add support for mingw
2010-08-08 12:34:23BreamoreBoysetnosy: + BreamoreBoy
messages: + msg113252
2010-06-09 23:49:10terry.reedysetversions: - Python 2.5
2010-06-09 23:48:52terry.reedysetversions: + Python 3.2, - Python 2.6, Python 3.0, Python 2.7
2008-07-28 07:46:47xuecancreate